/*Menu top*/
#block-menu-top{
	width: 100%;

	height: 49px;
	position: relative;
	z-index: 1000;
}
#block-menu-vn{
	height: 47px;
	border: 1px solid #000;
	background: url(/i/menu_top_bg.jpg);
	padding: 0px 15px;
}

/*
стили меню для ul меню
#block-menu-vn ul{
	list-style: none;
	padding: 0px 15px;


}
#block-menu-vn li{
	display: inline;
}
#block-menu-vn a{
	display: block;
	height: 30px;
	padding: 13px 21px 0 21px;
	float: left;
	color: #fff;
	font: 14px/18px SSegoeWPLight, Arial, sans-serif;
	text-decoration: none;

	text-shadow: #000 0px 1px 0px;

}
#block-menu-vn a:hover{
	background: #dc0b17;
	text-shadow: #000 0px 0px 0px;
}
.border-menu-top{
	width: 2px;
	height: 43px;
	background: url(/i/bg_border_top_menu.jpg);
	float: left;
}
*/
#block-menu-vn table{
	width: 100%;

}
#block-menu-vn table tr td{
	text-align: center;
	position: relative;
    /*width:1%;*/
    display: block;
    float: left;
}
.border-menu-top{
	width: 2px;
	height: 43px;
	background: url(/i/bg_border_top_menu.jpg);
	float: left;
}
.border-menu-top2{
	width: 2px;
	height: 43px;
	background: url(/i/bg_border_top_menu.jpg);
	float: right;
}
.dopmenu{
	display: none;
	position: absolute;
	top:43px;
	left: 0px;
	padding-top: 5px;
	min-width: 100%;
	z-index: 1;
}

.shovdoptop .dopmenu{
	display: block;
}
.dopmenu a{
	font-size: 12px !important;
	text-transform: none !important;
	text-align: left;
	height: 22px !important;
	padding: 5px 9px 0 9px !important;
	background: #3a3d40;
	text-shadow: #000 0px 0px 0px !important;
	white-space: nowrap;
	word-wrap: normal;

}
#block-menu-vn table tr td a{
	display: block;
	height: 30px;
	padding-top: 13px;
	color: #fff;
	font: 13px/18px SSegoeWPLight, Arial, sans-serif;
	text-decoration: none;
	text-transform: uppercase;
	text-shadow: #000 0px 1px 0px;
    padding: 13px 5px 0;
}
#block-menu-vn table tr td a:hover{
	background: #dc0b17;
	text-shadow: #000 0px 0px 0px;
}
#block-menu-vn table tr td a span{
	display: block;
	margin-top: -9px;
}
.root-item-selected, .item-selected{
	background: #dc0b17 !important;
	text-shadow: #000 0px 0px 0px;
}